<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault18 Interface Members
See Also Properties

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault18 Interface

The following tables list the members exposed by IEdmVault18.

# Public Properties

| Name | Description
--- | --- | ---
| MinimumSupportedClientSP | Gets the minimum client service pack supported by this vault's views.

Top

# See Also

####

IEdmVault18 Interface
EPDM.Interop.epdm Namespace